OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

2 Pages V  < 1 2  
Reply to this topicStart new topic
> Kismet compiled and ready for pdaXrom
Capn_Fish
post Jul 3 2008, 05:15 AM
Post #16





Group: Members
Posts: 2,350
Joined: 30-July 06
Member No.: 10,575



Just remember that my feed is mostly built on pdaX r198, so things may not work well or at all under Beta 1.

Have you checked other feeds for it? I possibly got a package from one of them (or the pdaX main feed).

EDIT: http://distro.ibiblio.org/pub/linux/distri....0_armv5tel.ipk

Beta 1 Pango IPK
Go to the top of the page
 
+Quote Post
daeos
post Jul 3 2008, 08:21 AM
Post #17





Group: Members
Posts: 29
Joined: 29-June 08
From: San Antonio, Tx
Member No.: 21,989



QUOTE(Capn_Fish @ Jul 3 2008, 08:15 AM) *
Just remember that my feed is mostly built on pdaX r198, so things may not work well or at all under Beta 1.

Have you checked other feeds for it? I possibly got a package from one of them (or the pdaX main feed).

EDIT: http://distro.ibiblio.org/pub/linux/distri....0_armv5tel.ipk

Beta 1 Pango IPK




Thanks for the beta 1 feed link, I added that to my feeds list. However, upgrading from 1.9 to 1.10 on pango did not get rid of the error message, I will try gaim instead and see how that works out. Is there an IRC channel for this project? I did not find one in freenode for pdaxrom .. prehaps one should be opened?



Edit :
libpangocairo-1.0.so.0 is still requested by the new packages it seems.... I'll see if I can find it.... not sure where though.

Go to the top of the page
 
+Quote Post
Capn_Fish
post Jul 3 2008, 03:08 PM
Post #18





Group: Members
Posts: 2,350
Joined: 30-July 06
Member No.: 10,575



Check in /usr/lib and see if there's a "libpangocairo.so.x.x.x," then try linking it to libpangocairo-1.0.so.0
Go to the top of the page
 
+Quote Post
daeos
post Jul 3 2008, 04:01 PM
Post #19





Group: Members
Posts: 29
Joined: 29-June 08
From: San Antonio, Tx
Member No.: 21,989



QUOTE(Capn_Fish @ Jul 3 2008, 06:08 PM) *
Check in /usr/lib and see if there's a "libpangocairo.so.x.x.x," then try linking it to libpangocairo-1.0.so.0



Its not in that directory, nor when i attempt updatedb and then locate libpangocairo do I find anything
Go to the top of the page
 
+Quote Post
Capn_Fish
post Jul 3 2008, 06:00 PM
Post #20





Group: Members
Posts: 2,350
Joined: 30-July 06
Member No.: 10,575



I guess I'm out of ideas, then. I don't think I compiled any pango packages, but maybe I did. If so, they're lost now if they're not in my feed. Sorry. sad.gif
Go to the top of the page
 
+Quote Post

2 Pages V  < 1 2
Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 28th November 2014 - 04:18 AM